{% blocktrans with user.name as user_name and comment as comment %}

<p>Hello {{ user_name }}!</p>

<p>It appears that your post has been cross-posted to another site: {{ comment }}</p>

<p>This is typically not recommended as it runs the risk of annoying people in both communities.</p>

{% endblocktrans %}